package com.interplug.qcast.util;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class DefaultResponseResult {
  private int code; // Result Code(success : 200, error : 400)
  private String message; // Result Message
  private String resultCode; // Result Code2(success : S, error : E)
  private String resultMsg; // Result Message2
}
